agent_id: decay-scheduler
model: claude-haiku-4-6
squad: memory-and-knowledge
thread_type: L-Thread
purpose: Schedule and execute memory decay jobs; honour retention policies, trigger ebbinghaus review cycles
status: ready
created: 2026-02-24
